<?xml version="1.0" encoding="UTF-8" ?>
<host_config>
	<host_items>
		<OBJECT>
			<enabled val="true"/>
			<code_category val="all"/>
			<code val="apple_dot_mac"/>
			<display_name val="Apple.MobileMe (iDisk)"/>
			<forbidden_login_suffixe val=""/>

			<enabled_enter_password val="false"/>
			<url_root_publication_server val="appledotmachost"/> <!-- use for generate key for $synchro folder --> 
			<url_root_publication_path val="/Web/Sites/"/>
			<url_root_internet_adress val="http://web.mac.com/($login)/"/>
			
			<forbidden_adress_pattern val=""/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			
			<has_online_help val="false"/>
			
			
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.counter"/>
					<value val="0"/>
				</OBJECT>				
				
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="0"/>
				</OBJECT>
			</constraints>				
		</OBJECT>	
	
	
	
	
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="wanadoo"/>
			<display_name val="Orange / Wanadoo"/>
			<forbidden_login_suffixe val=""/>

			
			
			<url_root_publication_server val="ftp://perso-ftp.orange.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://pagesperso-orange.fr/($custom_path)/"/>
			
			<forbidden_adress_pattern val="perso.wanadoo;wanadoo.fr;orange.fr;perso.orange"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			
			<has_online_help val="true"/>
			
			
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="1"/>
				</OBJECT>
			</constraints>				
		</OBJECT>	
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="wanadoo_premium"/>
			<display_name val="Orange / Wanadoo Premium"/>

			
			
			<url_root_publication_server val="ftp://ftp.premiumorange.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://www.premiumorange.com/($custom_path)/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>			
			</custom_fields>

			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($login)"/>
				<sql_password val="($password)"/>
				<sql_host val="sql-premium.wanadoo.fr"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="false"/>	
			</dynamic_page_config>	
					
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			<has_online_help val="true"/>
			
			
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="1"/>
				</OBJECT>
				<OBJECT>
					<type val="bool"/>
					<name val="dynamic_pages_support.htaccess_file.enabled"/>
					<value val="0"/>
				</OBJECT>
			</constraints>				
		</OBJECT>		
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="free_adsl"/>
			<display_name val="Free"/>
			<forbidden_login_suffixe val="@free.fr;@freeadsl.fr"/>
			
			
			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			
			
			<url_root_publication_server val="ftp://ftpperso.free.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).free.fr/"/>
			<forbidden_adress_pattern val="free.fr"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="48"/>
			
			<has_online_help val="true"/>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="a"/>
				<sql_password val="($password)"/>
				<sql_host val="localhost"/>
				<sql_database val="a"/>
			</dynamic_page_config>	
			
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="1"/>
				</OBJECT>
			</constraints>				

		</OBJECT>
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="freesurf"/>
			<display_name val="FreeSurf"/>
			<forbidden_login_suffixe val="@freesurf.fr"/>
			
			
			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			
			
			<url_root_publication_server val="ftp://($login).freesurf.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://www.($login).freesurf.fr/"/>
			<forbidden_adress_pattern val="freesurf.fr"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="48"/>
			
			<has_online_help val="false"/>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($login)"/>
				<sql_password val="($password)"/>
				<sql_host val="mysql.freesurf.fr"/>
				<sql_database val="cariboost"/>
			</dynamic_page_config>	
			
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="1"/>
				</OBJECT>
			</constraints>				

		</OBJECT>
				
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="aol"/>
			<display_name val="AOL France"/>
			<forbidden_login_suffixe val="@aol.com"/>
			
			
			
			
			<url_root_publication_server val="ftp://ftp.pageperso.aol.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://pageperso.aol.fr/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="true"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>		
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="club-internet"/>
			<display_name val="Club Internet"/>
			<forbidden_login_suffixe val="@club-internet.fr"/>
			
			
			
			
			<url_root_publication_server val="ftp://perso-ftp.club-internet.fr"/>
			<url_root_publication_path val="/htdocs/"/>
			<url_root_internet_adress val="http://($login).club.fr/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($login)"/>
				<sql_password val="($password)"/>
				<sql_host val="localhost"/>
				<sql_database val="cariboost"/>
				<sql_can_create_database val="true"/>
			</dynamic_page_config>				
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="true"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>			

		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="neuf_telecom"/>
			<display_name val="Neuf Telecom"/>
			
			<forbidden_login_suffixe val="@9onlineadsl1024.fr"/>
			
			
			<ftp_login_composition val="($short_login).perso.neuf.fr"/>
			<identifier_validation val="^[\w_.~-]+@[\w][\w.\-]*[\w]\.[\w][\w.]*[a-zA-Z]$"/>
			<sample_identifier val="xxxxxxxx@neuf.fr"/>
			
			
			
			<url_root_publication_server val="ftp://ftpperso.sfr.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($short_login).perso.neuf.fr/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>
			
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>


		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="sfr"/>
			<display_name val="SFR"/>
			
			<ftp_login_composition val="($short_login).perso.sfr.fr"/>
			<identifier_validation val="^[\w_.~-]+@sfr.fr"/>
			<sample_identifier val="xxxxxxxx@sfr.fr"/>
			<forbidden_login_suffixe val=""/>
			<url_root_publication_server val="ftp://ftpperso.sfr.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($short_login).perso.sfr.fr"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="false"/>
			
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>			

			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="noos"/>
			<display_name val="Noos"/>
			<forbidden_login_suffixe val="@noos.fr"/>
			
			
			
			
			<url_root_publication_server val="ftp://mapage.noos.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://mapage.noos.fr/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="numericable"/>
			<display_name val="Numericable"/>
			<forbidden_login_suffixe val="@numericable.fr"/>
			
			
			
			<url_root_publication_server val="ftp://ftp.numericable.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://perso.numericable.fr/~($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>
				
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="tele2"/>
			<display_name val="Tele2"/>
			<forbidden_login_suffixe val="@tele2.fr"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			<sample_identifier val="fr-12345"/>

			
			
			
			<url_root_publication_server val="ftp://home.tele2.fr"/>
			<url_root_publication_path val="/html/"/>
			<url_root_internet_adress val="http://home.tele2.fr/~($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>			
				
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ca"/>
			<code val="videotron_quebec"/>
			<display_name val="Videotron-Quebec"/>
			
			
			<forbidden_login_suffixe val="@videotron.com"/>

			<identifier_validation val="vl[A-Z|a-z|0-9|\-|.]+"/>
			<sample_identifier val="vlxxxxx"/>
			
			
			
			
			
			
			<url_root_publication_server val="ftp://ftp.pages.infinit.net"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://pages.infinit.net/($custom_path)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>
				

				
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="cegetel"/>
			<display_name val="Cegetel"/>
			<forbidden_login_suffixe val="@cegetel.fr"/>

			<web_site_root_filename val="index.html"/>
			
			
			<url_root_publication_server val="ftp://ftp.perso.cegetel.net"/>
			<url_root_publication_path val="/public_html/"/>
			<url_root_internet_adress val="http://($custom_path).perso.cegetel.net/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			<custom_path_validation val=""/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				

		</OBJECT>		
	
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="tiscali"/>
			<display_name val="Tiscali"/>
			<forbidden_login_suffixe val=""/>
			
			<ftp_login_composition val="($login)"/>
			
			<identifier_validation val="^[\w_.~-]+@[\w][\w.\-]*[\w]\.[\w][\w.]*[a-zA-Z]$"/>
			<sample_identifier val="xxxxxxx@tiscali.fr"/>
		
			
			
			
			<url_root_publication_server val="ftp://ftp.chez.tiscali.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($custom_path).chez-alice.fr/"/>
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
		
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ca"/>
			<code val="sympatico_qc"/>
			<display_name val="BELL CANADA Sympatico"/>
			
			<forbidden_login_suffixe val="@sympatico.ca"/>

			
			
			<url_root_publication_server val="ftp://www3.sympatico.ca"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://www3.sympatico.ca/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>
		
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ca"/>
			<code val="iquebec"/>
			<display_name val="IQuebec Gratuit"/>
			<forbidden_login_suffixe val="_9"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			<ftp_login_composition val="($login)_9"/>
			
			
			<url_root_publication_server val="ftp://($login).iquebec.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).iquebec.com/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>	
						
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
		
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>		
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="ifrance"/>
			<display_name val="IFrance Gratuit"/>
			<forbidden_login_suffixe val="_1"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			<ftp_login_composition val="($login)_1"/>
			
			<host_support_media_streaming val="false"/>
			
			<url_root_publication_server val="ftp://($login).ifrance.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).ifrance.com/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>					
			
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			
			<has_online_help val="true"/>	
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="0"/>
				</OBJECT>
			</constraints>				
					
		</OBJECT>			
			<!--
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="lycos"/>
			<display_name val="Lycos Multimania Gratuit"/>
			<forbidden_login_suffixe val="@lycos.fr"/>

			
			
			<url_root_publication_server val="ftp://ftp.membres.lycos.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://membres.lycos.fr/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($login)"/>
				<sql_password val=""/>
				<sql_host val="localhost"/>
				<sql_database val="($login)_db"/>
			</dynamic_page_config>				
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>			
		-->	
			
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="alice"/>
			<display_name val="Alice (@alicemail.fr)"/>
			
			<ftp_login_composition val="($short_login)"/>
			<!--
			<identifier_validation val="^[\w_.~-]+@[\w][\w.\-]*[\w]\.[\w][\w.]*[a-zA-Z]$"/>
			-->
			<identifier_validation val="^[\w_.~-]+@alicemail.fr"/>
			<sample_identifier val="xxxxxxxx@alicemail.fr"/>
		
			
			
			
			
			<url_root_publication_server val="ftp://ftp.aliceadsl.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://monweb.aliceadsl.fr/($short_login)/"/>
						
			<ftp_passive_mode val="false"/>
			
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="true"/>
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="alice@aliceadsl.fr"/>
			<display_name val="Alice (@aliceadsl.fr/@infonie.fr/@libertysurf.fr)"/>
			
			<ftp_login_composition val="($login)"/>

			<identifier_validation val="[\w_.~-]+@[\w_.~-]+"/>
			<sample_identifier val="xxxxxxxx@aliceadsl.fr, xxxxx@infonie.fr, xxxxx@libertysurf.fr"/>

			<url_root_publication_server val="ftp://ftp.chez-alice.fr"/>
			<url_root_publication_path val="/www/"/>
			<url_root_internet_adress val="http://($custom_path).chez-alice.fr/"/>
						
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<has_online_help val="false"/>
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>			
			
			
				
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ca,us"/>
			<code val="aol.us"/>
			<display_name val="Aol (North America)"/>
			<forbidden_login_suffixe val="@aol.com"/>

			<ftp_login_composition val="ftp"/>
			<ftp_password_composition val="($login)@aol.com"/>
			
			<enabled_enter_password val="false"/>
			
			
			
			
			<url_root_publication_server val="ftp://members.aol.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://members.aol.com/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
			
		</OBJECT>		
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ma"/>
			<code val="menara.ma"/>
			<display_name val="Menara"/>
			<forbidden_login_suffixe val="@menara.ma"/>

			
			
			<url_root_publication_server val="ftp://webserver.iam.ma"/>
			<url_root_publication_path val="/Public_html/"/>
			<url_root_internet_adress val="http://perso.menara.ma/~($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="0"/>
				</OBJECT>
			</constraints>				
		</OBJECT>			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ma"/>
			<code val="wanadoo.ma"/>
			<display_name val="Wanadoo Maroc (Beta)"/>
			<forbidden_login_suffixe val="@wanadoo.ma"/>

			
			
			<url_root_publication_server val="ftp://perso-ftp.wanadoo.ma"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://perso.wanadoo.net.ma/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			<custom_path_validation val="[A-Z|a-z|0-9|\-|.]+"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="1"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
		
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="belgacom"/>
			<display_name val="Belgacom / Skynet"/>
			
			<forbidden_login_suffixe val="@belgacom.be"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			<sample_identifier val="fa123456"/>
			

			
			<web_site_root_filename val="index.html"/>
			
			
			<url_root_publication_server val="ftp://users.skynet.be"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://users.skynet.be/($login)/"/>
			<ftp_passive_mode val="false"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			<has_online_help val="true"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="versatel_tele2"/>
			<display_name val="Tele2 / Versatel"/>
			
			<forbidden_login_suffixe val=""/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			<sample_identifier val=""/>
			
			<web_site_root_filename val="index.html"/>
			
			
			<url_root_publication_server val="ftp://ftp.versatel.be"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://home.versateladsl.be/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			<has_online_help val="false"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>		
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="tvcablenet.be"/>
			<display_name val="TvCableNet"/>
			
			<forbidden_login_suffixe val="@tvcablenet.be"/>


			
			<web_site_root_filename val="index.html"/>
			
			
			<url_root_publication_server val="ftp://users.tvcablenet.be"/>
			<url_root_publication_path val="/pubwww/"/>
			<url_root_internet_adress val="http://users.tvcablenet.be/personal/($login)/"/>
			<ftp_passive_mode val="false"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
					
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="scarlet.be"/>
			<display_name val="Scarlet"/>
			
			<forbidden_login_suffixe val="@scarlet.be"/>

			<web_site_root_filename val="index.html"/>
			
			
			<url_root_publication_server val="ftp://home.scarlet.be"/>
			<url_root_publication_path val="/pubwww/"/>
			<url_root_internet_adress val="http://home.scarlet.be/~($login)/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
					
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="jexiste.be"/>
			<display_name val="Jexiste.BE"/>
			
			<forbidden_login_suffixe val="@jexiste.be"/>

			
			
			<url_root_publication_server val="ftp://ftp.jexiste.be"/>
			<url_root_publication_path val="/www/"/>
			<url_root_internet_adress val="http://($login).jexiste.be/"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($login)"/>
				<sql_password val="($password)"/>
				<sql_host val="($login).sql.jexiste.be"/>
				<sql_database val="($login)"/>
			</dynamic_page_config>				
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="ibelgique"/>
			<display_name val="IBelgique Gratuit"/>
			<forbidden_login_suffixe val="_11"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			<ftp_login_composition val="($login)_11"/>
			
			
			<url_root_publication_server val="ftp://($login).ibelgique.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).ibelgique.com/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>	
						
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<host_support_media_streaming val="false"/>
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>			
			
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="es"/>
			<code val="iespana"/>
			<display_name val="IEspana"/>
			<forbidden_login_suffixe val="_5"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			<ftp_login_composition val="($login)_5"/>
			
			
			<url_root_publication_server val="ftp://($login).iespana.es"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).iespana.es/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>	
						
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<host_support_media_streaming val="false"/>
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="it"/>
			<code val="iitalia"/>
			<display_name val="IItalia"/>
			<forbidden_login_suffixe val="_3"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			<ftp_login_composition val="($login)_3"/>
			
			
			<url_root_publication_server val="ftp://($login).iitalia.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).iitalia.com/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>	
						
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
		
			<host_support_media_streaming val="false"/>
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>		
		
							
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ch"/>
			<code val="isuisse"/>
			<display_name val="ISuisse Gratuit"/>
			<forbidden_login_suffixe val="_7"/>

			<arroba_is_forbidden_in_ftp_login val="true"/>
			
			
			<ftp_login_composition val="($login)_7"/>
			
			
			<url_root_publication_server val="ftp://($login).isuisse.com"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://($login).isuisse.com/"/>
			<ftp_passive_mode val="true"/>
			
			<custom_fields>
				<OBJECT>
					<key val="sql_host"/>
				</OBJECT>			
				<OBJECT>
					<key val="sql_login"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_password"/>
				</OBJECT>
				<OBJECT>
					<key val="sql_database"/>
				</OBJECT>							
			</custom_fields>
			
			<dynamic_page_config>
				<enabled val="true"/>
				<sql_login val="($sql_login)"/>
				<sql_password val="($sql_password)"/>
				<sql_host val="($sql_host)"/>
				<sql_database val="($sql_database)"/>
				<database_has_htaccess_protection val="true"/>	
			</dynamic_page_config>	
						
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
			<host_support_media_streaming val="false"/>
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
					
		<OBJECT>
			<enabled val="true"/>
			<code_category val="ch"/>
			<code val="bluewin"/>
			<display_name val="Bluewin"/>
			<forbidden_login_suffixe val="@bluewin.ch"/>

			
			<ftp_login_composition val="($login)"/>
			
			
			<url_root_publication_server val="ftp://mypage.bluewin.ch"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://mypage.bluewin.ch/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
		
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>	
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="fr"/>
			<code val="chello.fr"/>
			<display_name val="Chello France"/>
			<forbidden_login_suffixe val="@chello.fr"/>

			<ftp_login_composition val="($login)@chello.fr"/>
			
			
			<url_root_publication_server val="ftp://perso.chello.fr"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://members.chello.fr/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
		
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
		
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="tiscali.be"/>
			<display_name val="Tiscali BE"/>
			<forbidden_login_suffixe val="@tiscali.be"/>

			<ftp_login_composition val="($login)@tiscali.be"/>
			
			
			<url_root_publication_server val="ftp://home.tiscali.be"/>
			<url_root_publication_path val="/pubwww/"/>
			<url_root_internet_adress val="http://home.tiscali.be/($login)/"/>
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
		
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
		
				
		<OBJECT>
			<enabled val="true"/>
			<code_category val="nl"/>
			<code val="chello.nl"/>
			<display_name val="Chello NL"/>
			<forbidden_login_suffixe val=""/>

			
			<ftp_login_composition val="($login)"/>
			
			
			<url_root_publication_server val="ftp://perso.chello.nl"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://members.chello.nl/~($login)/"/>
			<ftp_passive_mode val="true"/>
			
			
			<has_activation val="false"/>
			<delay_activation val="0"/>
			
		
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>		
			
			
		<OBJECT>
			<enabled val="true"/>
			<code_category val="be"/>
			<code val="euphony.be"/>
			<display_name val="Euphony"/>
			<forbidden_login_suffixe val=""/>

			
			
			<url_root_publication_server val="ftp://ftp.euphonynet.be"/>
			<url_root_publication_path val=""/>
			<url_root_internet_adress val="http://home.euphonynet.be/($login)/"/>
			
			<forbidden_adress_pattern val="home.euphonynet.be"/>
			<ftp_passive_mode val="true"/>
			
			<has_activation val="true"/>
			<delay_activation val="0"/>
			
			
			<has_online_help val="false"/>
			
			<constraints>
				<OBJECT>
					<type val="bool"/>
					<name val="components.WebCompCounterData"/>
					<value val="false"/>
				</OBJECT>
			</constraints>				
		</OBJECT>
													
	</host_items>
</host_config>

